Inbox
List inbox threads
GET
apiKeyheader
AuthorizationBearer <token>An API key from the web app, under Developers. It starts with rz_live_.
status?stringValue in
"open""done"kind?stringValue in
"comment""dm""mention""review"profileId?stringassigneeId?stringOK
application/json- response
items*array<>curl -X GET 'https://api.rizamo.com/v1/inbox/threads'Example Response200
{ "items": [ { "id": "string", "profileId": "string", "accountId": "string", "network": "instagram", "kind": "comment", "contact": { "name": "string", "handle": "string", "initials": "string", "color": "string", "avatarUrl": "string" }, "postId": "string", "preview": "string", "lastMessageAt": "2019-08-24T14:15:22Z", "unread": true, "status": "open", "assignee": { "type": "agent", "agent": "claude", "name": "string" }, "sentiment": "positive" } ]}